| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::PropertyValue Struct Reference
Types and constants » Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

uint | identifier
QDBusVariant | value

## Detailed Description

Structure type generated from the specification.

A struct (property ID, value) representing a property's value, as seen in the PropertiesChanged signal on the Properties interface, returned by the GetProperties method and passed to the SetProperties method.

## Member Data Documentation

uint Tp::PropertyValue::identifier

QDBusVariant Tp::PropertyValue::value